Subject: Fathers-Restoring Values
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 15 Aug 2004 07:29:44 +1000

Issue No. 103-16th August, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Young Children

Grandads

Laughter

Single Dads

Marriage Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last Friday 13th became good Friday for Australian marriages and families.  The Marriage Amendment Bill, confirming marriage as being between a man and a woman voluntarily entered into for life, was passed in the Senate at 5.45 pm, Friday 13th August, 2004.  Labor, National and Liberal Parties as well as several key Independents voted for the bill.  In one short second of time, Australia became a world leader in the restoration of marriage and family.  Instantaneous applause broke out in the public gallery where we were seated as the bill was passed. Amazingly there was a Men’s Prayer Summit being conducted in Parliament House at the same time.  The dates for this summit were finalised eight months ago by Mensprayer.com and the fact that parliament’s sitting schedule was extended into Friday while the prayer summit was praying for our nation, was literally the gift of providence in more ways than one.

On Thursday the Men’s Prayer Summit held a Thanksgiving Breakfast and gave Christian Values Awards to the following parliamentarians:  Kevin Rudd, Labor Shadow Minister for Foreign Affairs, Hon Peter Costello, the Deputy Leader of the Liberal Party and Treasurer, and Senator Brian Harradine, Independent Senator for Tasmania.  All three men have been strong proponents of family values and great examples of fatherhood.  All have paid a price for their stand and are worthy of our support.  Please write and tell them of your appreciation.

It is interesting to note that Australian families are very interested in Christian values.  The Sydney Morning Herald reported that Christian schools are growing rapidly across the nation.  It also reported that one third of parents who currently have children within the state system would send their child to a Christian school if they could.  The fact that the Senate Marriage Committee received 16,074 submissions on the Marriage Legislation Bill, a record number, overwhelmingly in support of marriage, is indicative of the Christian values groundswell.

Brian Pickering of the Australian Prayer Network, who spoke at the Men’s Prayer Summit Thanksgiving Breakfast about the recently held National Day of Thanksgiving, said, “Australia is currently going through a values shift. People are realising that Christian values are still the centrepiece of our moral foundation.  The success of the National Day of Thanksgiving and the recent National Marriage Forum indicate that people are looking for the confirmation of our Christian heritage”.

To be a successful father you must be a leader.  To be a successful leader worthy of being followed you must exhibit integrity and moral values.  Jesus Christ was the greatest example of love and integrity that ever lived in human form. As the song says, ‘What if God was one of us, just a slob like one of us’.  Jesus took on human form without making human mistakes.  The Governor General was not wrong when he said, “Jesus Christ was the greatest example of leadership that ever was or ever will be”!  The challenge for us as fathers is to follow in His footsteps.  This is impossible without assistance from above, but all things are possible to him who believes.

Lovework

Study the life and teachings of Jesus Christ.  No greater example of love, acceptance, forgiveness, strength, determination, eloquence, humility and practical kindness have ever been found.  This is your day of opportunity.  This is your time to take up the challenge.

Yours for taking up the challenge

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Young Children

To Spank or Not to Spank?
by Dennis & Barbara Rainey.

Foolishness is bound up in the heart of a child; the rod of discipline will remove it far from him.
Proverbs 22:15

What can make a child cry and a group of parents tense up like they are about to receive a shot at the doctor's office? It's the S word - spanking.

Most of us know that the book of Proverbs affirms using 'the rod of discipline.' Because some parents have physically abused their children, an increasing number of people consider spanking to be synonymous with child abuse.

However, I believe properly administered spanking is a positive, biblical approach to raising children. Here are two simple guidelines:

First, clarify the boundaries and the punishment for the offense. Decide what behavior is 'worth' a spanking, and be sure your child understands it. We have six children, and we only have half a dozen issues warranting a spanking. We have used spanking sparingly, as a last resort in the training of our children. But we have used it.

Second, it should not be administered in anger but out of love, and in the context of a relationship with the child. The purpose is to help the child understand that his or her wrong choices have consequences. We always loved on our children before and after they'd been disciplined. I didn't get that many spankings as a child, but I can tell you this - I always felt loved, and I definitely needed the correction!

As parents, we are in the process of producing a harvest of character, helping our children learn to be responsive to God and themselves for their lives. As parents, we can't gloss over flagrant disobedience and pretend it didn't occur. If we do, we allow foolishness, rather than wisdom, to have a foothold in our children's hearts.

***********************

Discuss: Are you and your spouse in agreement when it comes to disciplining your child? What are your boundaries and the penalties for crossing them?

Pray: Ask God to give you the courage to follow the Scriptures in your family. Ask Him to help you achieve that blend of authority and love that tells your children that you really care about them.

---

Excerpted from 'Moments Together for Couples' by Dennis and Barbara Rainey.

Used with permission. Copyright 1995 by Dennis and Barbara Rainey. All rights reserved. To purchase the book, visit -> http://www.familylife.com/1-800-358-6329/detail.asp?id=1170

Back to top

Grandads

Grandparents at the Birth
By Carolynn Bauer Zorn (extract)

Do you want your parents in the delivery room?

Did you invite your mother to be in the delivery room when you gave birth? Are you sorry you did? Are you planning to invite her but haven't been able to overcome your husband's objections? Has it been impossible for you and your husband to decide if you want any of your child's future grandparents to be at the birth?

Should grandparents attend?

Many expecting couples must deal with these questions as more and more hospitals allow guests in the birthing room and many of today's grandparents express a desire to be included at the birth.

If you don't have a close relationship with your mother or mother-in-law, then the obvious answer is to do what will make you most comfortable. This is your day, your body, and your birth experience. Your wishes should come first. If you and your husband disagree, then you must work it out before you head to the hospital. Talk to your parents about your concerns and their desires surrounding the upcoming birth and along with your husband, come to an agreement as to how much involvement you want them to have. One compromise is to have the expecting grandparents nearby but not actively involved. This way they can be invited into the birthing room immediately after the birth to share the first exciting moments with you. This offers them a more personal introduction to their new grandchild than just looking through a glass window. Being there, however, is the ultimate experience. If you invite your parents to share your baby's birth, they shouldn't pass up the opportunity. Their child is having a child. It is an important life event.

Grandparents can be great attendants at your birth if they are welcome and prepared. As one new mother put it, 'We have had grandmothers at every birth and even a grandfather, aunts, and other children. When they are properly trained in what your expectation is, it is a wonderful family event.'

_________________________________________________________

Carolynn Bauer Zorn is the author of Attending Your Grandchild's Birth: A Guide for Grandparents. She is the mother of four and the grandmother of seven who has attended the birth of four grandchildren.
The above article is an extract. Read the entire article at:

http://www.childbirthsolutions.com/articles/grandparents/birth.php

Back to top

Laughter

RECOMMENDATIONS FOR DINING OUT WITH YOUNG CHILDREN:

DO: Ignore impertinent questions like: 'Why can't we get this kind of service at home?'

DON’T: Try to dissuade your kids from launching peas on a spoon by loading up your own spoon and giving them your best military stare.

DO: Keep them from getting on your nerves by telling them, 'Turn around and annoy the people at the next table for a while.'

Back to top

Single Dads

Terminating Events

By Terry Dolling

Roland Foster's article  'A Harsh Statistic,' published last month, was an honest exposure of the CSA's link to unemployed Dads - one that is rarely voiced. One of the key objectives of the CSA is to ensure that work incentives for both parents to participate in the labour force are not impaired. The CSA has totally ignored this issue since inception.

Yet, I would add a point to Roland's article - many of the 40% unemployed are not just giving up work in order to avoid CSA persecution.  Many of these fathers are driven into despair and an unemployable condition by the treatment they receive following divorce. After years of divorce trauma, and the injustice of forced child separation, many men struggle to survive bad health, depression, and sometimes suicidality. CSA harassment simply impedes any hope of healing.

In 2003 Larry Anthony ordered an inquiry into the CSA cover-up of figures on suicide and violence threats. For years concerned groups have demanded that the CSA release figures on their clients who have committed suicide, an estimated 3 a day. The CSA continues to use the defence that they do not collect such figures. This is hardly adequate exercise of their duty of care! We may well ask, 'Is there any other government body that has been accused of having so many client deaths and has refused to collate the true figures?'

If the CSA will not release the figures on client suicides an independent inquiry should surely address their data. If sufficient will existed, it would not be difficult to match causes of clients deaths with CSA records of  ‘terminating events’.

Trevor Sutton, Assistant General Manager of the CSA, repeats the rhetoric that 'there is no reputable data that proves the proposition that child support is a contributing factor in suicide amongst men'. Of course, while the CSA refuses to investigate their own records, the opportunity to attain 'reputable' data will never come.

In fact, there is research that places the CSA as a significant cause of distress amongst men. In 1999, in response to the high rate of suicide deaths of men on the Central Coast NSW, a Central Coast Health Promotion Unit, in conjunction with the Suicide Safety Network, conducted a men's issue phone forum. The results factored the CSA very clearly as an organisation that is detrimental to men in crisis. Expert opinion also links 3 of the 5 daily male suicides to family separation. For example,  Baume,  (1998) found that, in a study of 4,000 suicides, at least 70% were associated with relationship break-ups, and that men were 9 times more likely to take their own lives following break-up than women.

After years of lobbying, the government recently assigned 42 Million dollars to a National Suicide Prevention Strategy. A large portion of this went to the CSA via the Department of Health and Aging, as Trevor Sutton informs me, to identify and support clients at risk of self harm. Doesn't this acknowledge that there IS a suicide issue amongst CSA clients!

If this is a face saving exercise, it is one that will cost Australia many lives, for the same organisation awarded precious prevention funding shows no commitment to investigate and report on its own client suicide numbers.

Trevor Sutton insists that information about the deaths of clients is not recorded - this is simply not good enough!  We are not talking about mere computer data here - we are talking about many fathers, and future fathers of this nation - brothers, sons, and friends, who may be driven to suicide because of a failed and oppressive post separation system. If there is any hint that government institutions are driving this epidemic of male suicide it must be investigated!

There are ample statistics that indicate that family separation is a major precursor of suicide amongst men. Given this well documented but much neglected warning the Government has a duty ('of care') to launch an independent investigation into the extent of CSA client suicides, re 'terminating events'.

It is about time that our culture addressed the government and social institutions that drive fathers to a state of suicidality, ill-health, or permanent dependence on welfare.
__________________________________________________________

Back to top

Marriage Feature

Marriage – The Defining Moment

By Ron Hellyer

There are many moments in a marriage which both partners might regard as defining. Many are good, many are bad.

In general no one time stands out. A good marriage is a combination of many things, however, for me the defining moments I remember most clearly were the arrival of our children, biological and adopted.

Yes, these were defining moments five times over.

Two of our children were residential overseas adoptions and three were biological. The moment in all these experiences was that point when the baby was handed to me.  Biological births are a miracle and I don’t think any father who has experienced the birth first hand can say otherwise. Holding a baby who has just arrived into free air and is so helpless is an awesome feeling combined with sense of responsibility that is underpinned by great joy.

With the residential adoptions we travelled overseas and the stress is quite different from pregnancies, worse I think, to collect our 5-6 week old babies at an orphanage.

Again the baby is handed to you and that same feeling of awe is present, a miracle being held in your hands. From that point a life is now part of your own. The marriage is reinforced and confirmed; its main purpose to create and sustain life.

One of our children was caesarean and this was the only time I was not with my wife to receive the baby, yet it was not long before I was holding another miracle. We have also experienced miscarriages and supported friends who have lost babies after birth. These times are very difficult but seem to strengthen a marriage because one draws support from each other. We have not forgotten these moments and I believe our marriage is stronger through them.

It is the differences that a man and woman bring to marriage that is clearly evident in good and bad times. Our different perspectives, emotions, coping mechanisms and understanding seem to merge together, as God created man and woman for.

I am looking forward to when I become a grandfather to experience more of these defining moments. I know that our marriage will be able to support our children as they experience what we have been through. Humans need male and female input in their experiences in life.

Long term success in marriage is a partnership of a man and a woman, nothing else can substitute.

__________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

The most effective thing we can do

for our children and families

is pray for them.

Anthony Evans

Back to top

News & Info

If you think the vocal minority are upset at the Government clearly defining it's position in relation to the Marriage Act in Australia, consider Calafornia which,by decree of the Supreme Court voided the 4,000 same sex marriages ordained by San Francisco Mayor Gavin Newsom earler this year. The ceremonies violated the 1977 State law which stated that a marriage union was between a man and woman only.

http://www.theadvertiser.news.com.au/common/story_page/0,5936,10437195%255E911,00.html
____________________________________________________________

FATHERHOOD FESTIVAL INFORMATION

Highlights of the FATHERHOOD FESTIVAL in Bangalow

These events require tickets, all other events at the festival are free

Call Jan for ticket bookings and enquiries on 6687 0508

Friday Sept 3 - At the Head of the Table- Talking with Dad

A& I Hall 7 pm $75 person

Dinner hosted by Andrew Denton with guest speaker Adrienne Burgess, author of Fatherhood Reclaimed and international Fatherhood expert Father songs by Rob Hirst (ex-Midnight Oil), Colin George and guests.
Sponsored by Luscious Foods

Saturday 4 September - Fatherhood Concert - Singing Fathers Home

A & I Hall 8 pm $20 / $16 concession

with Jimmy Little and grandson James Henry Little and guests

Sunday 5 September - Dads in the Kitchen

A & I Hall Kitchen 9.30 am $10 for dads, $5 per child

Breakfast with  FINS chef Steven Snow

sponsored by FINS Restaurant

Sunday 5 Sept - Tracks of Fatherhood Big Talk

A& I Hall 11-12.30 $5 entry

In Conversation with Andrew Denton are fathers from three generations.

sponsored by The Beach Hotel

Tickets outlets Barebones Artspace in Bangalow or Mullumbimby Bookshop & Byron Community Centre.

All other events over the weekend are free- these include

Fireworks

Indigenous Mens Healing Circle

Expo of stalls

Games and sports for the kids

Fire Engines displays and rides

Dads on Drums

Giant Sandcastle courtesy of Uncle

Conversation Circles- with support from the Mens Resource Centre

Mens Health Checkup

Youth Talk- Can your Dad SMS?

The Big Eat Out Bbq

Rides and face painting

Photographic and artists exhibition

This festival is for men, women and children. For fathers, mothers and grandparents. This Fathers Day celebrate with the family at the world's first ever Fatherhood Festival right here in Bangalow at the showgrounds.

With Andrew Denton, Jimmy Little, Adrienne Burgess, David Leser and Sandy McCutcheon talking about fatherhood this festival will have something for everyone.

Play, cook, talk, sing, build, look, laugh, cry, smile, dance and eat.

At the Fatherhood Festival men and fathers can walk tall and be proud of what they bring to their families. This is about celebrating where we have come from and where we are going.

'...who can fail to recognise the massive social benefits of supporting fathers as well as mothers in what is likely to be the greatest adventure of their lives: being a parent.'

Adrienne Burgess launched the Fatherhood Cd in Byron Bay last year, on Fathers Day.

For more details contact 66884357

Or www.fatherhood.com.au

Colin George
Director
The Fatherhood Project
P.O. Box 71
Federal, N.S.W. 2480
02-66884357

Back to top

Dad's Prayer

Dear God

Prayer is the power of heaven -

Teach me how to pray.

Prayer is the lifeblood of success -

Teach me how to succeed.

Prayer is the voice of the soul -

Teach me how to listen.

Prayer is the key to a loving family -

Teach me how to love.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.